p
{
	font-size: 12px;
	font-family: helvetica, tahoma, sans-serif;
}
hr
{
background-color: navy; border-width: 0px; height: 2px; color: navy;
}
a:link, a:visited 
{
text-decoration: none;
font-weight: bold;
color: blue;
}
a:hover 
{
text-decoration: underline;
font-weight: bold;
color: blue;
}
td
{
	font-size: 12px;
	font-family: helvetica, tahoma, sans-serif;
}

#container {
	width: 450px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: navy;
	border-right-color: navy;
	border-bottom-color: navy;
	border-left-color: navy;
	font-size: 12px;
	font-family: helvetica, tahoma, sans-serif;
}
body {
	font-size: 12px;
	font-family: helvetica, tahoma, sans-serif;
	background-image: URL('./../bcgr.gif');
	background-attachment: fixed;
}
#container #content {
	font-family: helvetica, tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: navy;
}
#container #footer {
	font-family: helvetica, tahoma, sans-serif;
	font-size: 12px;
	color: navy;
	text-align: right;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: navy;
	border-right-color: navy;
	border-bottom-color: navy;
	border-left-color: navy;
}
#container #footer a{
	color: bkue;
	text-decoration: none;
	font-family: helvetica, tahoma, sans-serif;
	font-size: 12px;
}
#container #header #header_main {
	float: left;
	padding: 5px;
	font-family: helvetica, tahoma, sans-serif;
	font-size: 12px;
	color: navy;
}
#container #header {
	font-size: 12px;
	font-family: helvetica, tahoma, sans-serif;
	height: 42px;
}
#navigation {
	width:450px;
	font-size: 12px;
	font-family: helvetica, tahoma, sans-serif;
}
#navigation a {
	text-decoration:none;
	font-size: 12px;
	font-family: helvetica, tahoma, sans-serif;
}
#nleft {
	width:100px;
	float:left;
	font-size: 12px;
	font-family: helvetica, tahoma, sans-serif;
	font-weight: bold;
	color: blue;
}
#nright {
	width:100px;
	float:right;
	text-align:right;
	font-size: 12px;
	font-family: helvetica, tahoma, sans-serif;
	font-weight: bold;
	color: blue;
}
.newsList{
	width:450px;
	font-size: 12px;
	font-family: helvetica, tahoma, sans-serif;
	border: 2px solid navy;

}
.newsList a{
	text-decoration:none;
	color:navy;
	font-size: 12px;
	font-family: helvetica, tahoma, sans-serif;
}
th {
	padding:5px;
	color:blue;
	font-size: 12px;
	font-family: helvetica, tahoma, sans-serif;
}
th a{
	padding:5px;
	color:blue;
	font-size: 14px;
	font-family: helvetica, tahoma, sans-serif;
}
.right{
	text-align:right;
	font-size: 11px;
	color: blue;
	font-family: helvetica, tahoma, sans-serif;
}
.iform {
	width:422px;
	color:navy;
	font-size: 12px;
	padding:12px;
	border: 2px solid navy;
	font-family: helvetica, tahoma, sans-serif;
}
